# $Id$

# Check that MESASDK_ROOT is set

if test -z "$MESASDK_ROOT"; then
    echo "mesasdk_init.sh: you need to set the MESASDK_ROOT environment variable"
fi

# Set paths

export PGPLOT_DIR=${MESASDK_ROOT}/pgplot

export PATH=${MESASDK_ROOT}/bin:${PATH}
export MANPATH=${MESASDK_ROOT}/share/man:${MANPATH}
export LD_LIBRARY_PATH=${MESASDK_ROOT}/lib64:${MESASDK_ROOT}/lib:${LD_LIBRARY_PATH}
